@charset "utf-8";
@import url('default.css');
@import url('board.css');
@import url('layout_main.css');
@import url('content.css');

/* layout */
#wrap{width:100%;min-width:1200px;}
#wrap_box{position:relative; width:1200px; margin:0 auto;min-width:1200px;}


/* sub_visual - 메인 이미지(플래시) 부분 */
.sub_visual1{z-index:0;height:224px;background:url(../sub_img/sub_1.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual2{z-index:0;height:224px;background:url(../sub_img/sub_2.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual3{z-index:0;height:224px;background:url(../sub_img/sub_3.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual4{z-index:0;height:224px;background:url(../sub_img/sub_4.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual5{z-index:0;height:224px;background:url(../sub_img/sub_5.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual6{z-index:0;height:224px;background:url(../sub_img/sub_6.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual7{z-index:0;height:224px;background:url(../sub_img/sub_7.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual8{z-index:0;height:224px;background:url(../sub_img/sub_8.jpg) no-repeat;background-position:center 96px;padding-top:96px}
.sub_visual9{z-index:0;height:224px;background:url(../sub_img/sub_9.jpg) no-repeat;background-position:center 96px;padding-top:96px}



/* 회원사 로그인 팝업 창 */
#black_wrap {width:100%; height:100%; background:url(../images/login_bg.png); left:0; top:0; position:fixed; z-index:1000000; display:none;}
/*#poplogin {width:500px; height:270px; position:absolute; top:50%; left:50%; z-index:1500000; display:none; margin-left:-250px; margin-top:-145px; display:none;}*/
*#poplogin {width:500px; height: 230px; position:absolute; top:50%; left:50%; z-index:1500000; display:none; margin-top:-145px; display:none;}
#poplogin #poplogin_con {clear:both; width:500px; height: 210px; position:relative; background:#fff; border: 5px solid #0453a3;/* border:1px solid #ccc; 	 Firefox */  -moz-border-radius: 10px;  /* Safari and Chrome */  -webkit-border-radius: 10px;  /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */  border-radius:10px;  /* This lets IE know to call the script on all elements which get the 'box' class */  behavior:url(PIE.htc);}
#poplogin #poplogin_con .th { width:65px; font-weight:bold; color:#000; font-size:13px;}
#poplogin #poplogin_con #join_close {position:absolute; top:15px; right:15px; z-index:1500001;}
#poplogin #poplogin_con #poplogin_box {position:absolute; top:50px; left:50px; width:400px; height:auto;}
#poplogin #poplogin_con #poplogin_box div input{ margin-bottom:5px; display: inline-block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
	height:40px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#poplogin #poplogin_con #poplogin_box h5{ width:100%; text-align:center; font-size: 28px;
color: #7389ae;
font-weight: bold; text-decoration:underline; }
#poplogin #poplogin_con #poplogin_box .join_input {height:20px; border:1px solid #bbb;}
#poplogin #poplogin_con #poplogin_box .loginBtn3 {	background:#f79236; margin: 0px 2px; border: 0px currentColor; width: 150px; height: 32px;text-align: center; color: rgb(255, 255, 255); font-weight: bold; display: inline-block; _display: inline;}
#poplogin #poplogin_con #poplogin_box .loginBtn {	background: #9f9f9f; margin: 0px 2px; border: 0px currentColor; width: 150px; height: 32px;text-align: center; color: rgb(255, 255, 255); font-weight: bold; display: inline-block; _display: inline;}
#poplogin #poplogin_con #poplogin_box .joinbtn { text-align: center; color: #fff; letter-spacing: 0px; padding: 10px; line-height:14px; font-size: 13px; font-weight: bold; background-color: #1c9b62; border:0;}
#poplogin #poplogin_con #poplogin_box .id_chk_btn {	background: #a4a4a4; margin: 0px 2px; border: 0px; padding:2px; width: 100px;height: 24px;  text-align: center; color: rgb(255, 255, 255); font-weight: bold; display: inline-block; _display: inline; font-size:12px;line-height:12px;}
#poplogin #poplogin_con #poplogin_box .join_chk {padding-top:12px;}
#black_wrap {
    width: 100%;
    height: 100%;
    background: url(/document/main/img/login_bg.png);
    left: 0;
    top: 0;
    position: fixed;
    z-index: 1000000;
    display: none;
}



/* head_menu */
#gnb  {position:absolute; width:100%; height:96px; background:#fff;z-index:11;min-width:1200px;/*filter:alpha(opacity=0);opacity:0.9;*/}
#gnb ul{width:1200px;overflow:hidden;margin:0 auto;}
#gnb ul h1{width:240px;float:left;padding:15px 30px 0 0;}
#gnb > ul > li {height:100%; float:left; }
#gnb > ul > li > a{display:block;  padding-top:40px; height:55px; font-size:15px; color:#444; text-align:center;!important; }

#nav1{ width:150px; background:url(/eng/images/common/top_menu_bar.gif) no-repeat 140px 45px; }
#nav2{ width:130px; background:url(/eng/images/common/top_menu_bar.gif) no-repeat 120px 45px;}
#nav3{ width:160px; background:url(/eng/images/common/top_menu_bar.gif) no-repeat 150px 45px;}
#nav5{ width:130px; background:url(/eng/images/common/top_menu_bar.gif) no-repeat 120px 45px;}
#nav6{ width:260px; background:url(/eng/images/common/top_menu_bar.gif) no-repeat 250px 45px;}


#gnb > ul > #nav1 > a:hover, #gnb > ul > #nav1 > a:focus, #gnb > ul > #nav1 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 35px 92px;}
#gnb > ul > #nav2 > a:hover, #gnb > ul > #nav2 > a:focus, #gnb > ul > #nav2 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 25px 92px;}
#gnb > ul > #nav3 > a:hover, #gnb > ul > #nav3 > a:focus, #gnb > ul > #nav3 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 45px 92px;}
#gnb > ul > #nav5 > a:hover, #gnb > ul > #nav5 > a:focus, #gnb > ul > #nav5 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 30px 92px;}
#gnb > ul > #nav6 > a:hover, #gnb > ul > #nav6 > a:focus, #gnb > ul > #nav6 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 90px 92px;}
#gnb > ul > #nav7 > a:hover, #gnb > ul > #nav7 > a:focus, #gnb > ul > #nav7 > a.on {color:#ff7900;background:url(../images/common/navi_bg.gif) no-repeat 10px 92px;}


.lnb_wrap {	position:absolute; top:95px; left:0; z-index:100; width:100%; height:0; *zoom:1; overflow:hidden;border-top:1px solid #1a72ac;background-color:#f3f3f3}
.lnb_wrap:after {clear:both; display:block; content:"";}

.lnb_wrap .lnb {float:left; overflow:hidden; *zoom:1;}
.lnb_wrap .lnb:after {clear:both; display:block; content:"";}
.lnb_wrap .lnb li {width:130px; height:25px; }
.lnb_wrap .lnb li a {display:block; height:25px; line-height:30px; font-size:14px; color:#666;}
.lnb_wrap .lnb .first-child{padding-left:15px;}
.lnb_wrap .lnb li a:hover, .lnb_wrap .lnb li a:focus, .lnb_wrap .lnb li a.on {color:#333; text-decoration:underline}

#nav1 .lnb {width:830px;padding-top:30px;}
#nav1 .lnb li {float:left; width:230px; margin:0 8px;border-right:1px solid #ddd;padding:0;}

#nav2 .lnb {width:830px;padding-top:10px;}
#nav2 .lnb li {float:left; width:230px; margin:0 8px;border-right:1px solid #ddd}

#nav3 .lnb {width:830px;padding-top:30px;}
#nav3 .lnb li {float:left; width:150px; margin:0 8px;border-right:1px solid #ddd}

#nav4 .lnb {width:830px;padding-top:30px;}
#nav4 .lnb li {float:left; width:150px; margin:0 8px;border-right:1px solid #ddd}

#nav5 .lnb {width:830px;padding-top:30px;}
#nav5 .lnb li {float:left; width:180px; margin:0 8px;border-right:1px solid #ddd}

#nav6 .lnb {width:830px;padding-top:30px;}
#nav6 .lnb li {float:left; width:180px; margin:0 8px;border-right:1px solid #ddd}

#nav7 .lnb {width:830px;padding-top:30px;}
#nav7 .lnb li {float:left; width:150px;margin:0 8px;border-right:1px solid #ddd}

#nav8 .lnb {width:830px;padding-top:30px;}
#nav8 .lnb li {float:left; width:150px;margin:0 8px;border-right:1px solid #ddd}

.menu_center{ width:1200px; position:relative; margin:0 auto; min-width:1100px}
.menu_left{ width:1200px; padding-top:40px; overflow:hidden}
.menu_left_img{ width:78px; height:75px; float:left; padding-top:10px}
.menu_left_text{ float:left;width:220px; height:40px; margin:30px 0 0 30px}
.menu_left_text .menu_left_big{ color:#1a85b3; font-weight:normal; font-size:20px; line-height:24px;}
.menu_left_text .menu_left_small{ color:#666; font-weight:normal; font-size:12px; line-height:18px;}
.menu_left_wrap{ padding-left:30px; width:330px; height:100px; border-right:1px solid #bbb; overflow:hidden; float:left}



/*left area*/
#left_wrap #left_mn {position: relative;width: 190px;float: left;margin: 0 20px;}
#left_wrap #left_mn a {display:block; padding-left:14px; line-height:39px;color:#333; border-bottom:1px solid #d9d9d9; border-top:none;}

#left_wrap #left_mn a:hover, #left_wrap #left_mn .on a {color:#333; background:url(../images/common/left_menu_bullet.gif) no-repeat 175px 15px #e1e1e1}/* 작은메뉴 오버나 온 */
#left_wrap #left_mn li a{color:#666;width:175px;height:35px;display:block;background:url(../images/common/left_menu_bullet.gif) no-repeat 175px 15px #f7f7f7;border-bottom:1px solid #d9d9d9;}


#left_wrap #left_mn dd .subtit {width:180px;height:35px;padding: 5px 0px 10px 30px;font-size:14px;sans-serif;letter-spacing:0.1px; background:url(../images/common/sub_menu_bg.gif) no-repeat left; margin:0 auto;}
#left_wrap #left_mn dd .subtit:hover, #left_wrap #left_mn dd .subtit.on {font-size:14px; color:#3c61ad;background:url(../images/common/sub_menu_hover_bg.gif) no-repeat left;}

#left_wrap #left_mn .only a {width:180px;height:35px;padding: 5px 0px 10px 30px;font-size:14px;sans-serif;letter-spacing:0.1px; background:url(../images/common/sub_menu_bg.gif) no-repeat left; margin:0 auto;}
#left_wrap #left_mn .only a:hover, #left_wrap #left_mn .only.on a {color:#3c61ad;background:url(../images/common/sub_menu_hover_bg.gif) no-repeat left;}




.mn_title { padding: 50px 0;font-size: 25px;color: #333;line-height: 30px;text-align: center; background:url(../images/common/left_menu_bg.gif) no-repeat center bottom;  }
.mn_title span{ font-size:12px; color:#b5b5b5; text-transform:uppercase; }



/* contents - 본문 내용 부분 */
#container{width:1199px; border-left:1px solid #d9d9d9; overflow:hidden; }


/* sub_contents - 서브*/
#sub_contents{width:910px;float:left; border-left:1px solid #d9d9d9; min-height:600px; padding:50px 0 80px 48px;}


/* sub_title - 서브 타이틀 부분 */
.sub_title_navi{ width:100%; margin:0 auto; border-top:1px solid #bbb; border-bottom:1px solid #bbb;}
.sub_title_navi .sub_tit{width:960px;margin:0 auto; overflow:hidden; padding-left:222px;}
.sub_title_navi .sub_tit h3{width:335px;float:left;text-align:center;font-size:22px;padding:20px 0px; background-color:#52637f; color:#fff; font-weight:normal;}
.sub_title_navi .location{float:left; padding:20px 0px 0 25px;}
.sub_title_navi .location .goal{color:#128ac2;font-size: 12px; padding-left: 0;}
.sub_title_navi .location span{font-size: 8px; vertical-align: top; padding:0 5px;}
.sub_title_navi .location img{vertical-align:middle;margin-bottom: 2px;}
.navi_bullet{background:url(/document/images/common/navi_bullet.gif) no-repeat;background-position:2px 2px;}



/* 버튼 */
.hidden01{display:none}


/* css 추가 */



/* 통계 탭 */


#sub_contents #nav01{padding-bottom:20px;}
#sub_contents #nav01 first-child{width:24.9%; border-left: 1px solid #d2d2d3;}
#sub_contents #nav01 a:first-child{width:24.9%; border-left: 1px solid #d2d2d3;}
#sub_contents #nav01 a, #nav01 a:active, #nav01 a:visited {width:24.8%;height:40px;line-height: 40px; text-align:center;display:block;color:#5c5c5c;float:left;	background: #fff;border-top: 1px solid #d2d2d3;border-right: 1px solid #d2d2d3;border-bottom:1px solid #7d7d86;font-size: 14px;	text-decoration:none;outline:none;}
#sub_contents #nav01 a.selected, #nav01 a.selected:active, #nav01 a.selected:visited {background:#333;color:#fff;text-decoration:none;outline:none;}


/* 회원사현황 상세보기탭 */

#sub_contents #nav02 first-child{width:153px; border-left: 1px solid #d2d2d3;}
#sub_contents #nav02 a:first-child{width:152px; border-left: 1px solid #d2d2d3;}
#sub_contents #nav02 a, #nav02 a:active, #nav02 a:visited {width:150px; height:40px;line-height: 40px; text-align:center;display:block;color:#5c5c5c;float:left;background: #fff;border-top: 1px solid #d2d2d3;border-right: 1px solid #d2d2d3;border-bottom:1px solid #7d7d86;font-size: 14px;	text-decoration:none;outline:none;}
#sub_contents #nav02 a.selected, #nav02 a.selected:active, #nav02 a.selected:visited {background:#333;color:#fff;text-decoration:none;outline:none;border:1px solid #7d7d86;}




/* 회원페이지/회원사현황 */
#member {overflow:hidden}
.admin_tab01{margin-bottom:20px;overflow:hidden}
.admin_tab01 li{width:120px;height:35px;background-color:#52a4c4;text-align:center; float:left; margin-right:2px;}
.admin_tab01 li a{width:120px;height:35px;color:#fff;display:block;line-height:34px; font-size:15px; }
.admin_tab01 .on{width:120px;height:35px;color:#fff;background-color:#777;display:block;line-height:34px}
.admin_tab01 li a:hover{background-color:#777}

.board_write{width:100%;}
.board_write th{background:#f5f5f5; text-align:center; height:30px; border-bottom:1px solid #d9d9d9; font-weight:normal}
.board_write td{text-align:left; padding:7px 5px; border-bottom:1px solid #d9d9d9;}
.input_text{height:25px; border:1px solid #ddd;width:173px;padding-left:5px }


.pdt30{padding-top:30px;}
.btn_write02{width:100px;height:40px;line-height:40px;margin-left:10px;background:#eee;text-align:center;float:left;color:#333;font-size:15px;border:1px solid #c7c7c7;}
.btn02{width:212px; margin:0 auto;margin-top:30px;text-align:center;overflow:hidden;}
.btn02 li{width:100px;float:left}
.btn02 a{display:block}

.btn_write01{width:100px;height:40px;border: solid 1px #24457f;background: #2f5597;text-align:center;float:left;color:#fff;font-size:15px;cursor:pointer}
.font_write{color:#fff;font-size:15px}


/*인재채용*/
.job_txt1{color:#444;text-decoration:underline}
.job_txt2{padding:7px 20px;background-color:#fc9f05;margin-left:20px;color:#fff;font-size:16px}


